"standard.cancel" = "Cancel";
"standard.action.label" = "Action";
"standard.action.tooltip" = "Perform tasks with the selected item";

"standard.toolbar.hide.title" = "Hide Toolbar";
"standard.toolbar.show.title" = "Show Toolbar";
"standard.toolbar.mode.icon-and-label" = "Icon and Text";
"standard.toolbar.mode.icon-only" = "Icon Only";


// Global
"app.menu.view.toggle-toolbar.key-equivalent" = "command |";
"app.menu.view.show-navigator.title" = "Show Tools";
"app.menu.view.hide-navigator.title" = "Hide Tools";
"app.menu.preview.show-preview.title" = "Show Web Preview";
"app.menu.preview.open-new-preview.title" = "New Web Preview";

"app.decide.should-empty-caches.message" = "Are you sure you want to empty all caches?";
"app.decide.should-empty-caches.message-info" = "AppName stores the contents of Web Previews and more into a cache, to improve performance when loading pages and using the application.";
"app.decide.should-empty-caches.button.continue" = "Empty";
"app.decide.should-empty-caches.button.cancel" = "@alias standard.cancel";

"app.decide.should-quit-ignoring-transfer.title" = "Transfers are in progress.";
"app.decide.should-quit-ignoring-transfer.title (transfers-count:%@)" = "%@ transfers are in progress.";
"app.decide.should-quit-ignoring-transfer.message" = "Are you sure you want to quit? AppName is currently transferring files. If you quit now, these files may be damaged or lost.";
"app.decide.should-quit-ignoring-transfer.message (transfers-count:%@)" = "";
"app.decide.should-quit-ignoring-transfer.button.cancel.title" = "Don’t Quit";
"app.decide.should-quit-ignoring-transfer.button.proceed.title" = "Quit";


// Project gallery
"gallery.add.new" = "New Project…";
"gallery.add.folder" = "Choose Existing Folder…";
"gallery.add.download" = "Download From Server…";
"gallery.no-selection" = "No Projects Selected";

"gallery.date-format" = "EEEE', 'MM'/'d";
"gallery.date-format.today" = "'Today, 'H':'mm";
"gallery.date-format.yesterday" = "'Yesterday'";

"gallery.logo-editor.paste" = "Paste Image";
"gallery.logo-editor.choose" = "Choose Image…";
"gallery.logo-editor.choose-panel.title" = "Choose a logo image…";
"gallery.logo-editor.choose-panel.button.proceed" = " Choose ";

"gallery.name-editor.rename-project-folder" = "Also Rename Folder";
"gallery.name-editor.current-project-folder (name:%@)" = "Currently: %@";

// Project actions
"project.action.show-in-finder" = "Show in Finder";
"project.action.show-in-projects" = "Show in Projects";
"project.action.customize-logo" = "Customize Logo…";
"project.action.rename" = "Rename…";
"project.action.choose-folder" = "Choose Folder…";


// Project sidebar
"project.workspace.title" = "Workspace";
"project.workspace.action.tooltip" = "";
"project.workspace.placeholder-no-tabs" = "Add files, previews or servers";
"project.sidebar.workspace.tabs.menu.reveal-in-project.title" = "Show in Project Files";

"project.files.title" = "Project";
"project.files.action.tooltip" = "Perform tasks with the selected items";
"project.files.placeholder-requesting-directory" = "Loading…";
"project.files.placeholder-empty-directory" = "No files";
"project.files.placeholder-no-filter-results" = "No filter results";

"project.files.dynamo.tooltip" = "";

// Project filter
"project.filter.name.placeholder" = "Filter Files";
"project.filter.name.tooltip" = "Show files with a matching name";
"project.filter.workspace.tooltip" = "Show only open files and starred folders";


// Project toolbar
"project.toolbar.find.title" = "Find";
"project.toolbar.find.tooltip" = "Find in Project";
"project.toolbar.publish.title" = "Servers";
"project.toolbar.publish.tooltip" = "@alias project.toolbar.publish.title";
"project.toolbar.done.title" = "Back";


// Project Settings: Servers
"project.servers.browse.title" = "Places";
"project.servers.add-browse-server-placeholder" = "@alias project.servers.add-browse-server";
"project.servers.add-browse-server" = "Add related server…";

"project.servers.sync.title" = "Sync Project";
"project.servers.sync-subfolders.title" = "Sync Specific Folders";
"project.servers.add-sync-server-placeholder" = "@alias project.servers.add-sync-server";
"project.servers.add-sync-server" = "Add server…";

"project.servers.remove-server.tooltip" = "Remove this server";

"project.servers.decide.should-remove-server.message (server:%@)" = "Are you sure you want to remove the server “%@”?";
"project.servers.decide.should-remove-server.message-info" = "You can’t undo this action.";
"project.servers.decide.should-remove-server.button.delete" = "Remove Server";

"project.servers.decide.should-change-server-folder.message (folder:%@)" = "Are you sure you want to change the server folder to “%@”?";//to “%@” on “%@”?
"project.servers.decide.should-change-server-folder.message-info" = "This will change the destination for Sync and Quick Publish. You can’t undo this action.";
"project.servers.decide.should-change-server-folder.button.change" = "Change Server Folder";


// Project Search
"project.search.title" = "Find";
"project.search.scope.project" = "in Project";
"project.search.scope.workspace" = "in Workspace";
"project.search.replace-field.placeholder-no-results" = "No results to replace";

"project.search.placeholder-searching" = "Searching…";
"project.search.placeholder-no-results.in-project (search:%@)" = "Couldn’t find “%@” in Project files";
"project.search.placeholder-no-results.in-workspace (search:%@)" = "Couldn’t find “%@” in Workspace files";
"project.search.placeholder-no-results.in-project (search-regex:%@)" = "Couldn’t find any matches for “%@” in Project files";
"project.search.placeholder-no-results.in-workspace (search-regex:%@)" = "Couldn’t find any matches for “%@” in Workspace files";

"project.search.decide.should-replace.message" = "You can’t undo changes to documents unless they’re in the Workspace.";
"project.search.decide.should-replace.add-to-workspace.title" = "Add documents to the Workspace";
"project.search.decide.should-replace.save-immediately.title" = "Save documents immediately";
"project.search.decide.should-replace.button.replace.title" = "Replace";
"project.search.decide.should-replace.button.cancel.title" = "@alias standard.cancel";

"search.options.find-text" = "Text";
"search.options.find-regex" = "Regular Expression";
"search.options.ignore-case" = "Ignoring Case";
"search.options.match-case" = "Matching Case";


// Tabs
"tabs.show-tab-bar" = "Show Tab Bar";
"tabs.hide-tab-bar" = "Hide Tab Bar";
"tabs.decide.should-save-edited-documents.title (app:%@ edited-count:%ld)" = "You have %2$ld %1$@ documents with unsaved changes. Do you want to review these changes before closing the window?";
"tabs.decide.should-save-edited-documents.message" = "If you don't review your documents, all your changes will be lost.";
"tabs.decide.should-save-edited-documents.button.review.title" = "Review Changes…";
"tabs.decide.should-save-edited-documents.button.discard.title" = "Discard Changes";

"au.ixian.tab-actions.select-next.title" = "Show Next Tab";
"au.ixian.tab-actions.select-previous.title" = "Show Previous Tab";
"tabs.open-in-workspace.title" = "Open in Workspace";


// Document
"navigator.title" = "Navigator";

"text-editor.toolbar.action.label" = "@alias standard.action.label";
"text-editor.toolbar.action.tooltip" = "Perform tasks with the selected text";

"text-editor.toolbar.zen.label" = "Zen";
"text-editor.toolbar.zen.tooltip" = "Show Zen";
"text-editor.toolbar.action.customize-favorites" = "Customize Toolbar Actions…";

"text-editor.toolbar.tools.label" = "   Tools"; // Unicode: thin space + 2x hair space, approx 5px
"text-editor.toolbar.tools.tooltip" = "Hide or show the Navigator and Tools";


// Code folding
"text-editor.folding-actions.fold-selection.title" = "Fold";
"text-editor.folding-actions.unfold-selection.title" = "Unfold";
"text-editor.folding-actions.unfold-all.title" = "Unfold All";


// Snippets management
"snippets.management-sheet.your-snippets" = "Your Snippets";
"snippets.management-sheet.new-snippet" = "New Snippet";
"snippets.management-sheet.new-folder" = "New Group";
"zen.management-sheet.new-favorites-group" = "New Submenu";
"snippets.management-sheet.snippets-placeholder" = "Add oft-used code snippets here...";
"snippets.management-sheet.favorites" = "Add Actions to Toolbar…";
"snippets.management-sheet.favorites-placeholder" = "Star or drag items here to favorite";
"snippets.management-sheet.untitled" = "untitled";
"snippets.management-sheet.untitled-group" = "untitled group";
"snippets.management-sheet.all-languages" = "All Languages";

// Snippets menu
"snippets.menu.no-snippets-apply" = "No Snippets Apply";
"snippets.menu.manage-snippets" = "Edit Snippets...";
"snippets.menu.untitled-snippet (identifier:%@)" = "<untitled snippet: %@>";
"snippets.menu.no-identifier" = "(no identifier)";
"snippets.menu.tab-to-expand" = "Tab to expand Zen sequence";


// Quick Publish
"publish-popover.switch.off" = "OFF";
"publish-popover.message.default" = "When you save project files, Quick Publish\nuploads them to [server]";
"publish-popover.message.remote" = "When you save this remote file, it’s\nuploaded to [server]";
"tab.indicator.quickpublish-off.tooltip" = "Click to show Quick Publish settings; Option-click to turn it on and off";
"tab.indicator.quickpublish-on.tooltip" = "@alias tab.indicator.quickpublish-off.tooltip";


// Server bookmarks
"server-bookmark.untitled" = "untitled server";
"server-bookmark-panel.selection-is-not-favorite.message" = "If you plan to reuse server credentials between projects, consider adding a favorite.";
"server-bookmark-panel.selection-is-favorite.message" = "Project servers using this favorite will reflect changes the next time they connect.";


// Server browser + sync
"server.toolbar.view.label" = "Sync or Browse";
"server.toolbar.view.tooltip" = "Sync with the server; browse items in a list or in columns";
"server.toolbar.filter.label" = "Search";

"server.status.connecting (server:%@)" = " Connecting…";
"server.status.authenticating" = " Authenticating…";


// Server browser
"server-browser.toolbar.action.placeholder-not-connected" = "Not Connected";
"server-browser.toolbar.action.label" = "@alias standard.action.label";
"server-browser.toolbar.action.tooltip" = "@alias standard.action.tooltip";

"server-browser.columns.name.title" = "Name";
"server-browser.columns.name.size" = "Size";
"server-browser.columns.name.date-modified" = "Date Modified";

"server-browser.sidebar.general.title" = "General";
"server-browser.sidebar.permissions.title" = "Permissions";
"server-browser.sidebar.activity.title" = "Activity";

"server-browser.status.disconnected" = " Click to Connect";
"server-browser.status.requesting-initial-directory" = " Loading…";
"server-browser.status.connected" = "Connect.";

// Server browser toolbar start button
"server-browser.connect.title" = "Browse…";


// Server sync
"server-sync.toolbar.action.label" = "@alias standard.action.label";
"server-sync.toolbar.action.tooltip" = "@alias standard.action.tooltip";
"server-sync.toolbar.back.title" = "Stop";
"server-sync.toolbar.stop.title" = "Stop";
"server-sync.toolbar.done.title" = "Done";

"server-sync.choose-mode.update.title" = "Sync Changes to Server";
"server-sync.choose-mode.download.title" = "Download Changes from Server";
"server-sync.choose-mode.merge.title" = "Merge Server and Project";
"server-sync.choose-mode.settings.title" = "Settings";
"server-sync.settings.detection-mode.header.title" = "Detect Changes:";
"server-sync.settings.detection-mode.automatic.title" = "Automatically";
"server-sync.settings.detection-mode.using-size.title" = "Using File Size";
"server-sync.settings.detection-mode.using-modification-date.title" = "Using Modification Date";
"server-sync.settings.server-time.clear.title" = "Clear Detected Server Time";

"server-sync.server-time.about-the-same" = "Server time is about the same";
"server-sync.server-time.ahead (%@)" = "Server time is %@ ahead";
"server-sync.server-time.behind (%@)" = "Server time is %@ behind";

"server-sync.time-interval-delimiter" = ", ";
"server-sync.time-interval-minute (1)" = "1 minute";
"server-sync.time-interval-minutes (%@)" = "%@ minutes";
"server-sync.time-interval-hour (1)" = "1 hour";
"server-sync.time-interval-hours (%@)" = "%@ hours";
"server-sync.time-interval-day (1)" = "1 day";
"server-sync.time-interval-days (%@)" = "%@ days";

"server-sync.operation.skip" = "Skip";
"server-sync.operation.always-skip" = "Always Skip";

"server-sync.operation.copy-a-to-b" = "Upload";
"server-sync.operation.copy-a-to-b.in-progress" = "Uploading…";
"server-sync.operation.copy-a-to-b.finished" = "Uploaded";
"server-sync.operation.copy-a-to-b.failed" = "Couldn’t upload";

"server-sync.operation.copy-b-to-a" = "Download";
"server-sync.operation.copy-b-to-a.in-progress" = "Downloading…";
"server-sync.operation.copy-b-to-a.finished" = "Downloaded";
"server-sync.operation.copy-b-to-a.failed" = "Couldn’t download";

"server-sync.operation.remove-a" = "Delete in Project";
"server-sync.operation.remove-a.in-progress" = "Deleting…";
"server-sync.operation.remove-a.finished" = "Deleted";
"server-sync.operation.remove-a.failed" = "Couldn’t delete";

"server-sync.operation.remove-b" = "Delete on Server";
"server-sync.operation.remove-b.in-progress" = "Deleting…";
"server-sync.operation.remove-b.finished" = "Deleted";
"server-sync.operation.remove-b.failed" = "Couldn’t delete";

"server-sync.operation.waiting" = "Waiting…";

// Server sync action menu
"server-sync.actions.assign-operation.skip.title" = "@alias server-sync.operation.skip";
"server-sync.actions.assign-operation.always-skip.title" = "@alias server-sync.operation.always-skip";
"server-sync.actions.assign-operation.copy-a-to-b.title" = "@alias server-sync.operation.copy-a-to-b";
"server-sync.actions.assign-operation.copy-b-to-a.title" = "@alias server-sync.operation.copy-b-to-a";
"server-sync.actions.assign-operation.remove-a.title" = "@alias server-sync.operation.remove-a";
"server-sync.actions.assign-operation.remove-b.title" = "@alias server-sync.operation.remove-b";
"server-sync.actions.clear-all-operations.title" = "Clear All Actions";

// Server sync status while connecting/reviewing
"server-sync.status.disconnected" = "Click to Start Sync Review";
"server.status.detecting-time" = "Detecting server time…";
"server-sync.status.reviewing-folders" = "Preparing Sync Review…";
"server-sync.status.reviewing-folders (reviewed-count:%ld found-count:%ld)" = "Preparing Sync Review (%ld of %ld)…";

// Server sync toolbar start button
"server-sync.button.preview-sync-actions.title" = "Sync…";


// Git toolbar
"git-stage.toolbar.action.label" = "@alias standard.action.label";
"git-stage.toolbar.action.tooltip" = "Perform tasks with the selected files";
"git-stage.toolbar.branch.label" = "Branch";
"git-stage.toolbar.branch.tooltip" = "";
"git-stage.toolbar.remotes.label" = "Remote";
"git-stage.toolbar.remotes.tooltip" = "";
"git-stage.toolbar.pushpull.label" = "";
"git-stage.toolbar.pushpull.tooltip" = "";


// Image preview
"image-viewer.toolbar.zoom-controls.label" = "Zoom";
"image-viewer.toolbar.zoom-controls.tooltip" = "";

"image-viewer.toolbar.zoom-to-fit.label" = "Zoom to Fit";
"image-viewer.toolbar.zoom-to-fit.tooltip" = "";


// Web Preview
"web-preview.error.cannot-preview-untitled-document" = "Do you want to save this document?";
"web-preview.error.cannot-preview-untitled-document.message" = "You need to save the document before it can be shown in a Web Preview.";
"web-preview.error.cannot-preview-untitled-document.button.save.title" = "Save and Preview…";

"web-preview.error.cannot-preview-remote-document" = "Can’t preview remote documents directly.";
"web-preview.error.cannot-preview-remote-document.message" = "Open a new Web Preview and enter the website URL of the page.";
"web-preview.error.cannot-preview-remote-document.button.open-new-preview.title" = "New Web Preview";

"web-preview.error.ambiguous-document" = "Multiple preview URLs found.";
"web-preview.error.ambiguous-document.message" = "Choose the document you'd like to preview to continue.";
"web-preview.error.ambiguous-document.button.choose.title" = "Choose";

"web-preview.xray.inspector.click-to-open" = "Click to open.";
"web-preview.xray.inspector.click-to-extract-or-override" = "Click to extract or override.";

"preview.decide.override-dependency.title (name:%@ parent-name:%@)" = "To edit “%@”, you must also override “%@”.";
"preview.decide.override-dependency.message" = "Overrides for style sheets that are included by an @import statement become active once the importing style sheet is overridden.";
"preview.decide.override-dependency.button.override.title" = "Override…";
"preview.decide.override-dependency.button.cancel.title" = "@alias standard.cancel";

"preview.error.xray.cannot-find-item.title (name:%@)" = "AppName couldn’t find the style “%@”.";
"preview.error.xray.cannot-find-item.message" = "If you can see this style in the document, please send feedback about this error.";
"preview.error.xray.cannot-find-item-in-override.message" = "Your override may not contain the same styles as the original. If you can see this style in the document, please send feedback about this error.";
"preview.error.xray.cannot-find-item.button.ok.title" = "OK";


// Preview: Style Sheets Menu
"Edit Style Sheet:" = "Edit Style Sheet:";
"Edit Style Sheets:" = "Edit Style Sheets:";
" (overridden by %@)" = " (overridden by “%@”)"; // File name format if the file was overridden
" - %@" = " — %@"; // Appended after the file name: path to the style sheet
"Manage Style Sheet Overrides..." = "Manage Style Sheet Overrides…";

// Override HUD
"%@ -- %@" = "%@ — %@";
"> %@ (overridden)" = "↪ %@ (overridden)";


// X-ray inspector
"preview.xray.inspector.xray-not-activated" = "Activate X-ray to inspect elements.";
"preview.xray.inspector.no-stylesheets-available" = "This page doesn't use any style sheets.";
"preview.xray.inspector.no-element-selected" = "Click in the Preview to inspect an element.";

"preview.xray.inspector.no-matching-styles" = "↪ no matching styles";
"preview.xray.inspector.one-matching-style" = "↪ one matching style:";
"preview.xray.inspector.multiple-matching-styles (style-count:%@)" = "↪ %@ matching styles:";
"preview.xray.inspector.no-styles-found (stylesheet-name:%@)" = "( %@ )";

"preview.xray.inspector.new-style" = "New Style";

"preview.xray.inspector.new-style-menu.add-to-stylesheet (stylesheet-name:%@)" = "Add to %@:";
"preview.xray.inspector.new-style-menu.add-to-stylesheet" = "Add to another style sheet:";
"preview.xray.inspector.new-style-menu.select-an-element" = "To add a new style, first select an element.";
"preview.xray.inspector.new-style-menu.open-a-stylesheet" = "To add a new style, open at least one of the used style sheets.";

// X-ray pathbar
"preview.xray.pathbar.placeholder" = "Click an element on the page to see applied styles";
